body {
    background-image: url("../images/bcg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 147px;
    padding-bottom: 80px;
    min-height: 100vh;
    position: relative;
}

.p0 {
    padding: 0px !important;
}
/*#region Header*/
header {
    background: rgba(255, 255, 255, 0.96);
    border-top: rgba(121, 190, 79, 0.85) 5px solid;
    padding: 0;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 13px 0px rgba(0,0,0,0.75);
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 999;
}

.logo-holder {
    padding: 15px 25px;
}

    .logo-holder img {
        max-width: 100%;
    }

.main-menu {
    display: block;
    table-layout: fixed;
    width: 100%;
    text-align: center;
    height: 143px;
}

    .main-menu ul {
        list-style: none;
        display: block;
        margin: 0px;
        padding: 0px;
        height: 100%;
    }

        .main-menu ul li {
            display: block;
            width: 14%;
            height: 100%;
            float: left;
            -webkit-transition: all ease-in-out 0.3s;
            -moz-transition: all ease-in-out 0.3s;
            -ms-transition: all ease-in-out 0.3s;
            -o-transition: all ease-in-out 0.3s;
            transition: all ease-in-out 0.3s;
        }

            .main-menu ul li:hover {
                background: #79BE4F;
            }

            .main-menu ul li a {
                cursor: pointer;
                display: block;
                position: relative;
                height: 68%;
                margin: 25% 0px 10%;
                border-left: 1px solid #DCDDDD;
                -webkit-transition: all ease-in-out 0.3s;
                -moz-transition: all ease-in-out 0.3s;
                -ms-transition: all ease-in-out 0.3s;
                -o-transition: all ease-in-out 0.3s;
                transition: all ease-in-out 0.3s;
            }

            .main-menu ul li:hover a {
                border-left: 1px solid #79BE4F;
            }

            .main-menu ul li img {
                position: absolute;
                left: 25%;
                width: 50%;
                opacity: 1;
                -webkit-transition: all ease-in-out 0.3s;
                -moz-transition: all ease-in-out 0.3s;
                -ms-transition: all ease-in-out 0.3s;
                -o-transition: all ease-in-out 0.3s;
                transition: all ease-in-out 0.3s;
            }

        .main-menu ul li .gray-ico{
            z-index:3;
        }

        .main-menu ul li .white-ico{
            z-index:2;
        }
            .main-menu ul li:hover .gray-ico {
                opacity: 0;
            }

            .main-menu ul li p {
                position: absolute;
                top: 70px;
                width: 100%;
                color: #707B7D;
                font-size: 12px;
                font-weight: bold;
                color: #888888;
                line-height: 11px;
                -webkit-transition: all ease-in-out 0.3s;
                -moz-transition: all ease-in-out 0.3s;
                -ms-transition: all ease-in-out 0.3s;
                -o-transition: all ease-in-out 0.3s;
                transition: all ease-in-out 0.3s;
            }

            .main-menu ul li:hover p {
                color: white;
            }
/*#endregion*/

/*#region content*/
.empty-part {
        text-align: center;
    padding: 50px;
    height: 400px;
}

.main-content {
    background: rgba(0, 0, 0, 0.2);
    padding: 35px 0px;
    text-transform: uppercase;
    min-height: 58.3vh;
}

.bcg-green {
    background: rgba(121, 190, 79, 0.89);
    color: white;
    padding: 35px 50px;
}

.bcg-white {
    background: rgba(255,255,255,0.8);
    color: #888888;
    padding: 30px 50px;
}

h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 26px;
}

p {
    margin-bottom: 25px;
    line-height: 16px;
    font-size: 12px;
}

ul {

    line-height: 16px;
    font-size: 12px;
}

.bcg-green ul {
    padding-left: 15px !important;
    line-height: 16px;
    font-size: 12px;
}

span {
    color: rgb(121, 190, 79);
}
/*#endregion*/
/*#region home*/
.home-box .bcg-white, .home-box .bcg-green {
    height: 230px;
    position: relative;
}

a {
    color: rgb(121, 190, 79);
    cursor: pointer;
}

    a:hover {
        color: rgb(121, 190, 79);
        cursor: pointer;
    }


/*#endregion*/
/*#region inner*/
.empty-part-inner {
    height: 181px;
    position: relative;
}

.title-box {
    position: absolute;
    width: 100%;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.59);
    color: #79BE4F;
    padding: 20px;
}

    .title-box h1 {
        font-size: 33px;
        margin: 0px 0px;
        font-weight: bold;
    }

.inner-text h1 {
    font-size: 37px;
    color: #79BE4F;
}


.inner-text p {
    margin-bottom: 15px;
    line-height: 17px;
    font-size: 13px;
    text-transform: none;
}

.bcg-white.inner-text {
    background: rgba(255, 255, 255, 0.92);
}

.tab-pane {
    padding: 15px 0px;
}

ol {
    text-transform: none;
    font-size: 13px;
}

.nav.nav-tabs li a {
    padding: 10px 40px;
    border-radius: 0px;
    border: 0px;
}

.nav.nav-tabs li.active a {
    background: rgba(121,190,79,0.8);
    color: white;
    /* font-weight: bold; */
    padding: 10px 40px;
    border-radius: 0px;
    border: 0px;
}
/*#endregion*/
/*#region footer*/
footer {
    height: 80px;
    background: rgba(0, 0, 0, 0.57);
    padding: 33px;
    text-align: center;
    color: white;
        position: absolute;
    bottom: 0px;
    width: 100%;
}
/*#endregion*/
/*#region side menu*/
.side-menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

    .side-menu ul li {
        background: rgba(121, 190, 79, 0.8);
        -webkit-transition: all ease-in-out 0.3s;
        -moz-transition: all ease-in-out 0.3s;
        -ms-transition: all ease-in-out 0.3s;
        -o-transition: all ease-in-out 0.3s;
        transition: all ease-in-out 0.3s;
    }

        .side-menu ul li:hover, .side-menu ul li.active {
            background: rgb(121, 190, 79);
        }

        .side-menu ul li * {
            -webkit-transition: all ease-in-out 0.3s;
            -moz-transition: all ease-in-out 0.3s;
            -ms-transition: all ease-in-out 0.3s;
            -o-transition: all ease-in-out 0.3s;
            transition: all ease-in-out 0.3s;
        }

        .side-menu ul li a {
            display: block;
            cursor: pointer;
            position: relative;
            height: 45px;
            padding: 16px 0px 16px 65px;
            border-bottom: #79BE4F 1px solid;
        }

            .side-menu ul li a img {
                position: absolute;
                top: 9px;
                left: 12px;
                width: 38px;
                height: auto;
            }

            .side-menu ul li a .gray-ico {
                opacity: 0;
            }

            .side-menu ul li a p {
                color: white;
            }

/*#endrgion*/
.main-home {
    min-height: 30.6vh;
}

@media screen and (max-width:768px) {
    .side-menu-holder, .main-menu ul li p {
        display: none;
    }

    .empty-part-inner {
        display: none;
    }

    .bcg-white {
        padding: 15px 20px;
    }

    .inner-text h1 {
        font-size: 27px;
        color: #79BE4F;
        margin-bottom: 10px;
    }
    header .container {
        padding:0px
    }
    header .container > div {
        width: 100%;
        padding: 0px;
    }
    .logo-holder {
        text-align: center;
    padding: 5px 25px;
}
    .logo-holder img {
    max-width: 100%;
    height: 50px;
}
    .main-menu {
    display: block;
    table-layout: fixed;
    width: 100%;
    text-align: center;
    height: 55px;
}
    .main-menu ul li img {
   
    top: 10px;
}
    .main-menu ul li {
    
    width: 16.6%;
    
}
    .main-menu ul {
    
    width: 317px;
    margin: 0 auto;
}
    .home-box .bcg-white, .home-box .bcg-green {
    height: auto;
    position: relative;
}
    .empty-part {
    height: 0px;
}
}
